﻿body 
{
	background-image:url(../images/background.gif);
	background-color:#000000;
	font-family:Arial;
	font-size:12px;
	color:#333333;
}


a:link, a:active, a:visited, a:hover
{
	color:#c41421;
	font-weight:bold;
}

#Container	
{
	width:785px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#Header
{
	margin: 0px 8px 0px 9px;
	padding:8px 0px 8px 0px;
}

#Nav
{
	padding:0px;
	margin:0;
	width:785px;
	background-color:#000000;
	padding-left:6px;
	height:33px;
	
}

#Nav a
{
	padding:0px;
	margin:0px;
	float:left;
}

#Content
{
	width:785px;
	background-color:#FFFFFF;
	padding-top:8px;
	padding-bottom:8px;
}

#InnerFrame
{
	border-width: 2px;
	width:764px;
	border-style:solid;
	border-color:#c41421;
	margin-left:9px;
	margin-right:8px;
	text-align:left;
}

.TextContent
{
	text-align:left;
	width:400px;
	padding-left:10px;
	padding-top:5px;
}

.RightImage
{
	float:left;
}

.RedHeader
{
	color:#c41421;
	font-size:16px;
	font-weight:bold;
}

.SubHeader
{
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
}

/* Leightbox */

#container { 
	width: 50%;
	margin: 0 auto;
	text-align: left;
}

.footer {
	background-color: #000;
	padding: 0.5em;
}

.leightbox {
	color: #333;
	display: none;
	position: fixed;
	top: 10%;
	left: 25%;
	width: 670px;
	height: 500px;
	padding: 1em;
	border: 8px solid #c41421;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: auto;	
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color:#333;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

#PopupContainer
{
	height:480px;
	overflow:auto;
}

.CloseBtn
{
	float:right;
	clear:both;
}
.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }